WorldWideScripts.net Delivering the best Add-Ons in more than 37 languages.

中文(简体), English, हिन्दी/हिंदी, Español/Castellano, العربية, Русский язык, Français, 中文 (台灣), বাংলা, Bahasa Indonesia, اردو, Português, Deutsch, Bahasa Melayu (بهاس ملايو‎), 日本語 (にほんご), فارسی, Italiano, తెలుగు, Türkçe, ગુજરાતી, Język polski/polszczyzna, Tiếng Việt, ಕನ್ನಡ, Українська мова, ไทย
Plugins / OpenCart

Module Minimum Amount Order (vQmod)

— Add-On pour WorldWideScripts.net

@fr1wwsAbonnez-vous à notre RSS pour rester à jour!

Nouveau! Suivez-nous que vous le souhaitez!


Module Minimum Amount Order (vQmod) - CodeCanyon Item for Sale

Ads

Ad: Bluehost hosting

Avec ce module, le client devra compléter l'achat seulement si la valeur atteint un minimum prédéfini stipulé dans le panneau d'administration.

Pour l'installation, vous devez avoir installé vQmod dans votre magasin.

Versions supportées:

v1.5.4.1 v1.5.4 v1.5.3.1 v1.5.3 v1.5.2.1 v1.5.2 v1.5.1.3 v1.5.1.2 v1.5.1.1 v1.5.1 v1.5.0.5 v1.5.0 0,4 v1.5.0.3 v1.5.0.2 v1.5.0.1 v1.5.0


Télécharger
D'autres éléments de ce typeTous les composants de cet auteur
CommentairesFoire aux questions et réponses

Propriétés

Créé:
20 Novembre 12

Dernière mise à jour:
N / A

fichiers inclus:
PHP

Version du logiciel:
OpenCart 1.5.4, OpenCart 1,5

Mots-clés

eCommerce, tous les objets, la caisse, le commerce é, lectronique, au minimum, le module, opencart, dé, cret, arrê, té, min, plugin, valeur